=== debian/changelog ===
dnsenum (1.3.0-4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/lintian-overrides: created to override a false positive.

  [ Samuel Henrique ]
  * debian/tests/control: added superficial restriction. (Closes: #969820)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 14:58:49 -0300

dnsenum (1.3.0-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added rights for Samuel Henrique.
      - Updated packaging copyright years.
  * debian/upstream/metadata: created.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 May 2020 23:24:02 -0300

dnsenum (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Nov 2019 17:22:46 -0300

dnsenum (1.3.0-1) experimental; urgency=medium

  * Initial release for Debian. (Closes: #943460)
  * Run wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Rewritten the long description.
      - Set new maintainer and co-maintainer when introducing in Debian.
      - Using ${perl:Depends} variable in Depends field instead of perl.
      - Using Salsa in VCS fields.
  * debian/copyright:
      - Added email address for Network Silence.
      - Updated all rights for packagers.
      - Updated Upstream-Name field to use dnsenum2 instead of dnsenum.
  * debian/gbp.conf: dropped.
  * debian/kali-ci.yml: removed because is specific for GitLab in Kali.
  * debian/patches/:
      - fix-usage-output:
          ~ Renamed to 010_fix-usage-output.patch
          ~ Reorganized the header.
      - 020_fix-spelling.patch: created to fix spelling errors in all
        dnsenum main code and the whatis in manpage.
  * debian/rules: removed all not needed lines with comments.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide a trivial CI test.
  * debian/watch:
      - Added 'archive' word in search to avoid mistakes.
      - Using 'releases' instead of 'tags' to search for new versions.
      - Using variable @ARCHIVE_EXT@.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 24 Oct 2019 20:08:32 -0300

dnsenum (1.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.0
  * Remove patch to fix makefile (merged upstream)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Oct 2019 15:48:09 +0200

dnsenum (1.2.6+git20191016-0kali1) kali-dev; urgency=medium

  [ Devon Kearns ]
  * Ignore the .pc directory
  * Patched to display correct usage.

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update with new upstream repo
  * New upstream version 1.2.6+git20191016
  * Update packaging for new release
  * Switch to debhelper-compat 12
  * Refresh patch
  * Bump Standards-Version to 4.4.1
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Oct 2019 14:51:40 +0200

dnsenum (1.2.4.2-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Aug 2017 09:33:25 -0600

dnsenum (1.2.4.1-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Fri, 23 May 2014 11:48:11 -0400

dnsenum (1.2.3-0kali2) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Mon, 13 Jan 2014 08:50:50 -0500

dnsenum (1.2.3-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Tue, 07 Jan 2014 10:13:27 -0500

dnsenum (1.2.2-1kali3) kali; urgency=low

  * Added missing perl dependencies

 -- Mati Aharoni <muts@kali.org>  Tue, 10 Dec 2013 10:01:24 -0500

dnsenum (1.2.2-1kali2) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 07:39:32 -0500

dnsenum (1.2.2-1kali1) kali; urgency=low

  * Initial release

 -- dookie <dookie@kali.org>  Thu, 22 Nov 2012 17:33:36 -0700
