=== debian/tests/control ===
Test-Command: dnsenum -h | grep Usage
Restrictions: superficial
