=== debian/watch ===
version=4
https://github.com/SparrowOchon/dnsenum2/releases .*/archive/v?(\d\S+)@ARCHIVE_EXT@
