## dnsenum 1.3.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 .PHONY: install
 install:
 	if [ "$${INSTALL_DEPS:-1}" = "1" ]; then \
-		cpan install XML::Writer Net::Netmask Net::IP Net::DNS Net::Whois::IP HTML::Parser WWW::Mechanize; \
+		cpan install XML::Writer Net::Netmask Net::IP Net::DNS Net::Whois::IP HTML::Parser WWW::Mechanize String::Random; \
 	fi
 	install -D -m 644 dns.txt -t $(DESTDIR)/usr/share/dnsenum/
 	install -D -m 644 dnsenum.1 -t $(DESTDIR)/usr/share/man/man1/
