=== debian/changelog ===
dnsenum (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "autopkgtest failure with Perl 5.38: Smartmatch is deprecated":
    add patch perl5.38_smartmatch.patch, replacing smartmatch with a plain
    grep().
    (Closes: #1060710)

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jan 2024 19:27:32 +0100

dnsenum (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.
  * debian/patches/:
      - 010_fix-usage-output.patch: updated to make it compliant with new
        upstream release.
      - 020_fix-spelling.patch: dropped because the upstream fixed the source
        code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Oct 2022 14:05:15 -0300

dnsenum (1.3.0-6) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/lintian-overrides: updated an override to make it compliant
    with new lintian tags.
  * debian/patches/: added Forwarded field for both existing patches.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Oct 2022 14:53:17 -0300

dnsenum (1.3.0-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: added new tests.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 14:48:51 -0300
