=== debian/control ===
Source: dnsenum
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/SparrowOchon/dnsenum2
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsenum
Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsenum.git

Package: dnsenum
Architecture: all
Depends: libhtml-parser-perl,
         libnet-dns-perl,
         libnet-ip-perl,
         libnet-netmask-perl,
         libnet-whois-ip-perl,
         libstring-random-perl,
         libwww-mechanize-perl,
         libxml-writer-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: tool to enumerate domain DNS information
 Dnsenum is a multithreaded perl script to enumerate DNS information of a
 domain and to discover non-contiguous ip blocks. The main purpose of Dnsenum
 is to gather as much information as possible about a domain. The program
 currently performs the following operations:
 .
   - Get the host's addresses (A record).
   - Get the namservers (threaded).
   - Get the MX record (threaded).
   - Perform axfr queries on nameservers and get BIND versions(threaded).
   - Get extra names and subdomains via google scraping (google query =
     "allinurl: -www site:domain").
   - Brute force subdomains from file, can also perform recursion on subdomain
     that have NS records (all threaded).
   - Calculate C class domain network ranges and perform whois queries on them
     (threaded).
   - Perform reverse lookups on netranges (C class or/and whois netranges)
     (threaded).
   - Write to domain_ips.txt file ip-blocks.
 .
 This program is useful for pentesters, ethical hackers and forensics experts.
 It also can be used for security tests.
