=== debian/watch ===
version=4
https://github.com/SparrowOchon/dnsenum2/tags .*/tags/v?(\d\S+)@ARCHIVE_EXT@
