## dnsenum 1.3.2

=== debian/changelog ===
dnsenum (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added gregor herrmann to debian/* block.
      - Converted the last paragraph of the GPL-2+ in a comment.
      - Updated packaging copyright years.
  * debian/patches/:
      - 010_fix-usage-output.patch: updated to make it compliant with the new
        upstream version.
      - perl5.38_smartmatch.patch: removed because the upstream applied this
        patch. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 21 Apr 2024 18:20:24 -0300
